<?xml version="1.0" encoding="utf-8"?>
<config hashvalue="5432c4738022cf7b640253e3ad5a3ecf">
  <dict>
    <array key="plmn_spn">
      <dict>
        <string key="network_mccmnc">00000</string>
        <string key="sim_mccmnc">65574</string>
        <string key="network_type"></string>
        <int key="rule">6</int>
        <string key="spn">####</string>
        <string key="plmn">####</string>
      </dict>
    </array>
    <array key="set_mtu">
      <dict>
        <int key="mtu">1500</int>
        <string key="ip">IPV4</string>
      </dict>
      <dict>
        <int key="mtu">1500</int>
        <string key="ip">IPV6</string>
      </dict>
      <dict>
        <int key="mtu">1500</int>
        <string key="ip">IPV4V6</string>
      </dict>
    </array>
  </dict>
</config>
